
            [data-v="2"] {
                margin-top: -70px;
            }
            #hero, #about, #reviews, #form {
                scroll-margin-top: 70px;
            }
            @media screen and (max-width: 768px) {
                #hero, #about, #reviews, #form {
                    scroll-margin-top: 60px;
                }
                [data-v="2"] {
                    margin-top: -60px;
                }
            }
        
.l-630bb281 { --header-height: 70px; position: sticky; top: var(--size-xs); z-index: 5; }
.l-56d50f31 { display: flex; justify-content: center; align-items: center; height: var(--header-height); position: relative; border-radius: var(--size-xxs); padding: 0 clamp(2rem, 4.6875vw + -0.25rem, 3.5rem); box-shadow: 0 10px 10px var(--input-bg); }
.l-80f6b091 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-5e88a3c2 { font-size: 30px; margin-right: var(--size-xxs); }
.l-39ea2646 { font-size: 20px; font-weight: 600; }
.l-5edca7bc { margin-left: auto; margin-right: auto; }
.l-5edca7bc.l-0365566b { display: block; }
.l-bb102265 { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.375rem, 9.765625vw + -4.3125rem, 3.5rem); }
.l-701a5811 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-701a5811:hover { text-decoration: underline; }
.l-0a585d7b { display: none; flex-direction: column; gap: 5px; border: 0; background-color: transparent; padding: 10px; cursor: pointer; }
.l-6cc98517 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-56d50f31 { height: 60px; justify-content: space-between; }
.l-5edca7bc { position: absolute; right: 0; bottom: 0; transform: translateY(105%); background-color: var(--color-secondary); width: 100%; padding: var(--size-s); box-shadow: 0 4px 20px var(--input-bg); z-index: -1; border-radius: var(--size-xxs); text-align: center; display: none; }
.l-5edca7bc.l-0365566b { display: block; }
.l-bb102265 { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text-light); }
.l-0a585d7b { display: flex; }
 }@media screen and (max-width: 576px) { .l-5edca7bc { width: 100%; }
 }
.l-a9b395f9 { overflow: hidden; }
.l-229eddcb { padding-left: var(--wrapper-padding); display: flex;  align-items: flex-start; gap: var(--size-s); }
.l-9f7176d9 { margin-top: auto; }
.l-dfd25131 { flex: 0 1 465px; display: flex; flex-direction: column; align-items: flex-start; }
.l-88153d8c { flex: 0 1 726px; }
@media screen and (max-width: 1024px) { .l-229eddcb { gap: var(--size-l); padding: 0 var(--wrapper-padding); flex-direction: column; }
.l-dfd25131 { flex: auto; }
.l-88153d8c { flex: auto; border-radius: 0; width: 100vw; position: relative; left: 0; right: 0; margin: 0 calc(-1 * var(--wrapper-padding)); }
 }@media screen and (max-width: 576px) { .l-dfd25131 { text-align: center; align-items: center; }
 }
.l-76a2ddce { display: flex; align-items: center; gap: var(--size-m); }
.l-07a1bffb { flex: 1; }
.l-a7494599 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-76a2ddce { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-8191f817 { text-align: center; }
 }
.l-223dbf11 { text-align: center; }

.l-cf303b97 { position: relative; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); padding-left: var(--wrapper-padding); }
.l-84bc571f { flex: 0 1 560px; }
.l-6e7bf091 { flex: 1 1 630px; }
.l-99a4575e { flex: 1; }
.l-9e82234e { display: flex; gap: var(--size-s); flex-wrap: wrap; }
.l-7c6d8d33 { flex: 1; }
.l-d709b1cd { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); }
.l-7b9eaa89 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 768px) { .l-cf303b97 { padding: 0 var(--wrapper-padding); flex-direction: column-reverse; }
.l-84bc571f { flex: auto; }
.l-6e7bf091 { flex: auto; width: 100%; }
.l-9e82234e { margin-top: var(--size-s); }
.l-7c6d8d33 { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-d709b1cd { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-84bc571f { text-align: center; }
.l-9e82234e { flex-direction: column; }
.l-7c6d8d33 { flex: auto; text-align: center; }
.l-d709b1cd { align-items: center; }
 }
.l-96cf036b { display: flex; gap: var(--size-s); overflow-x: auto; -webkit-overflow-scrolling: touch; -ms-overflow-style: -ms-autohiding-scrollbar; padding: var(--size-xl) 20px; margin-inline: -20px; }
.l-d0f9bc00 { width: 50%; }
.l-2e2ab874 { min-width: 270px; height: 100%; box-shadow: var(--shadow); display: flex; flex-direction: column; }
.l-2614f78b { padding: var(--size-s) var(--size-m); }
.l-a85b8b9a { transform: scale(1.2); }
.l-e148bf7f { padding: var(--size-s) var(--size-m); margin-top: auto; }
.l-cdf3f21a svg { fill: var(--color-text); }
@media screen and (max-width: 1024px) { .l-96cf036b { padding: 20px 20px 10px; }
.l-a85b8b9a { transform: none; }
 }@media screen and (max-width: 768px) { .l-d0f9bc00 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-96cf036b { flex-direction: column; overflow: initial; padding: 0; margin-inline: 0; }
.l-2e2ab874 { text-align: center; }
 }
.l-154d0e97 { position: relative; display: flex; align-items: center; gap: var(--size-m); min-height: 550px; padding: var(--size-xl); }
.l-18614876 { position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: 1; }
.l-14064f7e { position: relative; z-index: 2; width: 60%; margin-left: auto; padding: var(--size-m); }
@media screen and (max-width: 870px) { .l-14064f7e { width: 100%; }
 }@media screen and (max-width: 576px) { .l-154d0e97 { padding: 0; flex-direction: column-reverse; }
.l-18614876 { position: static; border-radius: 0; width: 100vw; left: 50%; right: 50%; margin-left: -50vw; margin-right: -50vw; }
.l-14064f7e { text-align: center; }
 }
.l-00cec70b { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-ffdb939e { text-align: center; }
.l-00cec70b { column-count: 1; }
 }
.l-e8c331eb { width: 60%; }
.l-f6472bb0 { flex: 1; position: relative; display: flex; gap: var(--size-s); }
.l-f6472bb0::before { content: ""; position: absolute; top: 135px; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); }
.l-14fd3938 { flex: 1; }
.l-3707d962 { position: relative; height: 100%; }
.l-3707d962::before { content: ""; width: 16px; height: 16px; position: absolute; left: 50%; margin-left: -8px; top: 128px; background-color: var(--color-primary); border-radius: 50%; }
.l-a37ed06f { font-size: 80px; line-height: 130%; font-weight: 500; margin-bottom: 72px; text-align: center; }
@media screen and (max-width: 870px) { .l-8f3ceca9 { flex-direction: column; }
.l-e8c331eb { width: 100%; }
.l-f6472bb0 { flex-direction: column; }
.l-f6472bb0::before { top: 0; left: 80px; width: 2px; height: 100%; }
.l-3707d962 { display: flex; justify-content: flex-start; align-items: center; }
.l-3707d962::before { margin-left: 0; top: 50%; margin-top: -8px; left: 73px; }
.l-a37ed06f { text-align: left; margin-bottom: 0; font-size: 40px; flex: 0 0 110px; }
 }@media screen and (max-width: 576px) { .l-e8c331eb { text-align: center; }
.l-f6472bb0::before { left: 57px; }
.l-3707d962::before { left: 50px; }
.l-a37ed06f { font-size: 32px; flex: 0 0 75px; }
 }
.l-aef6550a { position: relative; gap: var(--size-s); }
.l-aef6550a * { flex: 1; }
.l-19a7c7ab { width: 80%; margin-inline: auto; }
.l-82d7f841 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-secondary); border-radius: 50%; margin-right: var(--size-xl); color: var(--color-text-light); }
.l-07e09362 { user-select: none; }
.l-07e09362[open] .l-db16afc6 { transform: scaleY(1); }
.l-d6781bd5 { display: flex; justify-content: flex-start; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.l-d6781bd5::-webkit-details-marker { display: none; }
.l-db16afc6 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; margin-left: auto; border-radius: 50%; background-color: var(--color-bg); transform: scaleY(-1); }
.l-db16afc6 svg { fill: var(--color-primary); }
.l-0a65e151 { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .l-d6781bd5 { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-0a65e151 { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .l-aef6550a { flex-direction: column; }
.l-19a7c7ab { width: 100%; margin-top: var(--size-m); }
.l-82d7f841 { margin-right: var(--size-s); }
 }
.l-fcb54a21 { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-fcb54a21 { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-fcb54a21 { padding: var(--size-s); }
 }
.l-374cf426 { display: flex; align-items: center; gap: var(--size-m); }
.l-7388815c { flex: 1; }
.l-06d74ee8 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-374cf426 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-9c8a17fc { text-align: center; }
 }
.l-4f700d20 { position: relative; display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-332cd018 { flex: 1; }
.l-a1285469 { flex: 1; display: flex; flex-direction: column; gap: var(--size-m); }
.l-1bf04140 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-s); }
.l-47273872 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-4f700d20 { flex-direction: column; gap: var(--size-m); }
.l-332cd018 { text-align: center; }
 }@media screen and (max-width: 576px) { .l-a1285469 { gap: var(--size-s); }
.l-1bf04140 { flex-direction: column; gap: var(--size-xxs); }
 }
.l-3e4380cb { position: relative; min-height: 500px; display: flex; justify-content: flex-start; align-items: center; }
.l-7a388f6f { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; aspect-ratio: auto; }
.l-7a388f6f::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-6791a6ab { display: grid; gap: var(--size-s); grid-template-columns: 1fr 1fr 1fr; }
.l-f929cd4f { aspect-ratio: 16/9; }
@media screen and (max-width: 768px) { .l-3e4380cb { padding: var(--size-s); min-height: 350px; }
.l-4f46edb0 { padding: 0; }
.l-4db27775 { padding: 0 var(--wrapper-padding); }
.l-6791a6ab { grid-template-columns: 1fr; margin-top: var(--size-s); }
 }
.l-9015e38d { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-9015e38d { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-9015e38d { padding: var(--size-s); }
 }
.l-63c58d56 { display: flex; align-items: center; gap: var(--size-m); }
.l-511f5b23 { flex: 1; }
.l-9fb556c3 { flex: 1; }
@media screen and (max-width: 768px) { .l-63c58d56 { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-9fb556c3 { text-align: center; }
 }
.l-4c65dcb5 { position: relative; counter-reset: item; display: flex; flex-wrap: wrap; }
.l-4c65dcb5::before { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); z-index: 1; }
.l-dbf7d545 { counter-increment: item; border-left: 2px solid var(--color-primary); padding-left: var(--size-s); position: relative; width: clamp(16.875rem, 16.9921875vw + 8.71875rem, 22.3125rem); }
.l-dbf7d545::before { content: ""; position: absolute; left: -1px; display: block; width: 17px; height: 17px; border-radius: 50%; background-color: var(--color-primary); transform: translate(-50%); }
.l-b584149e::before { content: "0" counter(item) " | "; font-size: 20px; font-weight: bold; }
.l-a1d5925e { order: 1; margin-left: clamp(0rem, 7.2265625vw + -3.46875rem, 2.3125rem); margin-right: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-bottom: -9px; align-self: flex-end; }
.l-aed5463b { order: 3; margin-left: clamp(1.875rem, 44.921875vw + -19.6875rem, 16.25rem); margin-top: -9px; align-self: flex-start; }
.l-39273658 { order: 2; margin-bottom: -9px; align-self: flex-end; }
.l-1120158b { order: 4; margin-left: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-top: -9px; align-self: flex-start; }
.l-4e393d09 { padding-bottom: 37px; }
.l-4e393d09::before { bottom: 0; }
.l-67e1bad5 { padding-top: 35px; }
.l-67e1bad5::before { top: 0; }
@media screen and (max-width: 768px) { .l-4c65dcb5 { flex-direction: column; }
.l-4c65dcb5::before { width: 2px; height: 100%; top: 0; left: 50%; }
.l-4e3ee45e { width: 50%; }
.l-a1d5925e { margin: 0; align-self: initial; }
.l-aed5463b { order: 2; margin-left: auto; align-self: initial; }
.l-39273658 { order: 3; align-self: initial; }
.l-1120158b { margin-left: auto; align-self: initial; }
.l-dbf7d545 { padding-left: 0; padding-right: var(--size-xs); width: auto; border-left: none; border-bottom: 2px solid var(--color-primary); }
.l-dbf7d545::before { left: auto; right: -1px; bottom: 0; transform: translate(50%, 50%); }
.l-4e393d09 { padding-bottom: var(--size-xs); }
.l-67e1bad5 { padding-bottom: var(--size-xs); padding-left: var(--size-s); padding-right: 0; padding-top: 50px; }
.l-67e1bad5::before { top: auto; left: 1px; transform: translate(-50%, 50%); }
 }@media screen and (max-width: 576px) { .l-4c65dcb5::before { left: 0; }
.l-4e3ee45e { width: 100%; }
.l-a1d5925e { margin: 0; }
.l-aed5463b { margin: 0; }
.l-39273658 { margin: 0; }
.l-1120158b { margin: 0; }
.l-dbf7d545 { padding-left: var(--size-s); }
.l-dbf7d545::before { left: -1px; right: auto; transform: translate(-50%, 50%); }
.l-4e393d09 { margin: 0; padding-top: 35px; }
.l-67e1bad5 { padding-top: 35px; }
 }
.l-008c8fe3 { display: flex; justify-content: flex-start; position: relative; gap: var(--size-m); z-index: 1; }
.l-2918bb6f { flex: 1; display: flex; flex-direction: column; align-items: flex-start; justify-content: center; }
.l-c78eafe1 { flex: 0 0 450px; padding: var(--size-m) var(--size-m) var(--size-xl); display: flex; flex-direction: column; justify-content: center; }
.l-e1e7a484 { display: none; }
.l-0dee0093 { width: 100%; }
.l-90a4f581 { width: 100%; display: flex; justify-content: space-between; align-items: flex-start; gap: var(--size-m); white-space: nowrap; flex-wrap: wrap; }
.l-1830cd73 { flex: 1; display: flex; align-items: flex-start; flex-direction: column; }
.l-1aa03df2 { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; margin-right: var(--size-m); }
.l-638c9575 { fill: var(--color-text); }
.l-ec2c7d26 { stroke: var(--color-text); }
.l-86f627fc { stroke: var(--color-text); }
.l-83db060d { display: flex; flex-direction: column; }
.l-bb72c136 { width: 100%; height: 300px; }
.l-c7a17561 { position: relative; z-index: 1; }
@media screen and (max-width: 1024px) { .l-008c8fe3 { flex-direction: column-reverse; }
.l-2918bb6f { flex-direction: column-reverse; justify-content: flex-start; }
.l-c78eafe1 { flex: 1; }
.l-e23c4613 { display: none; }
.l-e1e7a484 { display: block; text-align: center; }
.l-90a4f581 { justify-content: space-evenly; }
.l-bb72c136 { height: 430px; margin-top: var(--size-s); }
 }@media screen and (max-width: 870px) { .l-2918bb6f { width: 100%; }
 }@media screen and (max-width: 768px) { .l-1aa03df2 { margin-right: 0; }
.l-83db060d { margin-top: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-2918bb6f { text-align: center; }
.l-c78eafe1 { padding: var(--size-s); }
.l-90a4f581 { flex-direction: column; align-items: center; margin-top: var(--size-s); }
.l-1830cd73 { flex: inherit; align-items: center; }
 }

        figure{overflow:hidden;}
                figure img{
        transition:transform 0.2s ease-in-out;
    }
    figure:hover img {
        transform:scale(1.05);
    }
    section > div{
        opacity:0;
        transform:translate3d(0,100px,0);
        transition-property:opacity,transform;
        transition-duration:0.6s;
        transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
        will-change:opacity,transform;
    }

    section.show > div{
        opacity:1;
        transform:translate3d(0,0,0);
    }
        
.l-9091f225 { padding-top: var(--size-xl); padding-bottom: var(--size-s); }
.l-30104bbb { display: flex; justify-content: flex-start; align-items: flex-start; gap: clamp(2rem, 17.578125vw + -6.4375rem, 7.625rem); }
.l-55c705a0 { display: flex; justify-content: space-between; align-items: center; padding: var(--size-m) var(--size-xl); }
.l-1acb4cbb { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); }
.l-cd312243 { display: flex; justify-content: flex-start; }
.l-3aac1ec5 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-48be6196 { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-2ebdf209 { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-cf628ecc { font-size: 36px; margin-right: var(--size-xs); }
.l-b553ac02 { font-size: 24px; font-weight: 600; }
.l-5e0dbd4c { flex: 1; }
.l-96c6c57f { display: flex; justify-content: space-between; gap: var(--size-m); flex-wrap: wrap; white-space: nowrap; }
.l-590e58c3 { margin-left: var(--size-s); }
.l-c6e98295 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-6e9c6df4 { flex-direction: column; gap: var(--size-xl); }
.l-2ebdf209 { flex: auto; }
.l-55c705a0 { flex-direction: column-reverse; align-items: flex-start; padding: var(--size-m); gap: var(--size-s); }
.l-f4a9f461 { margin-top: 0; }
.l-590e58c3 { margin-left: 0; }
 }@media screen and (max-width: 576px) { .l-30104bbb { flex-direction: column; align-items: center; gap: var(--size-l); }
.l-1acb4cbb { flex: auto; width: 100%; text-align: center; }
.l-8e91221f { text-align: center; }
.l-96c6c57f { flex-direction: column; align-items: center; }
.l-55c705a0 { align-items: center; padding: var(--size-s); margin-top: var(--size-l); text-align: center; }
 }
.l-94ce9ccf { position: fixed; bottom: 0; opacity: 0; right: 30px; opacity: 0; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; z-index: 4; }
.l-14664200 { fill: var(--color-text-light); }
.l-dfca9011 { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-94ce9ccf { transform: scale(0.8); bottom: 15px; right: 15px; }
 }
.l-a239002f { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-a1f5f88c { display: block; }
.l-0a7c5a77 { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-a239002f { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-0a7c5a77 { gap: var(--size-xxs); }
.l-ce1850d2 { width: 100%; }
 }

            [data-v="2"] {
                margin-top: -70px;
            }
            #hero, #about, #reviews, #form {
                scroll-margin-top: 70px;
            }
            @media screen and (max-width: 768px) {
                #hero, #about, #reviews, #form {
                    scroll-margin-top: 60px;
                }
                [data-v="2"] {
                    margin-top: -60px;
                }
            }
        
.l-40a810b9 { --header-height: 70px; position: sticky; top: var(--size-xs); z-index: 5; }
.l-c774f833 { display: flex; justify-content: center; align-items: center; height: var(--header-height); position: relative; border-radius: var(--size-xxs); padding: 0 clamp(2rem, 4.6875vw + -0.25rem, 3.5rem); box-shadow: 0 10px 10px var(--input-bg); }
.l-0b84917b { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-7653f7c7 { font-size: 30px; margin-right: var(--size-xxs); }
.l-14c0be39 { font-size: 20px; font-weight: 600; }
.l-fa14e626 { margin-left: auto; margin-right: auto; }
.l-fa14e626.l-f720e312 { display: block; }
.l-a69a3a99 { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.375rem, 9.765625vw + -4.3125rem, 3.5rem); }
.l-83888c77 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-83888c77:hover { text-decoration: underline; }
.l-c9540d60 { display: none; flex-direction: column; gap: 5px; border: 0; background-color: transparent; padding: 10px; cursor: pointer; }
.l-7a837c0a { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-c774f833 { height: 60px; justify-content: space-between; }
.l-fa14e626 { position: absolute; right: 0; bottom: 0; transform: translateY(105%); background-color: var(--color-secondary); width: 100%; padding: var(--size-s); box-shadow: 0 4px 20px var(--input-bg); z-index: -1; border-radius: var(--size-xxs); text-align: center; display: none; }
.l-fa14e626.l-f720e312 { display: block; }
.l-a69a3a99 { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text-light); }
.l-c9540d60 { display: flex; }
 }@media screen and (max-width: 576px) { .l-fa14e626 { width: 100%; }
 }
.l-d5421468 * + * { margin-top: var(--size-xs); }
.l-d5421468 ul { list-style: disc; }
.l-d5421468 ul li { margin-left: 16px; }


        figure{overflow:hidden;}
                figure img{
        transition:transform 0.2s ease-in-out;
    }
    figure:hover img {
        transform:scale(1.05);
    }
    section > div{
        opacity:0;
        transform:translate3d(0,100px,0);
        transition-property:opacity,transform;
        transition-duration:0.6s;
        transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
        will-change:opacity,transform;
    }

    section.show > div{
        opacity:1;
        transform:translate3d(0,0,0);
    }
        
.l-371a6d46 { padding-top: var(--size-xl); padding-bottom: var(--size-s); }
.l-47235fd9 { display: flex; justify-content: flex-start; align-items: flex-start; gap: clamp(2rem, 17.578125vw + -6.4375rem, 7.625rem); }
.l-8cbe4e3a { display: flex; justify-content: space-between; align-items: center; padding: var(--size-m) var(--size-xl); }
.l-8b695bb1 { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); }
.l-62cb0e84 { display: flex; justify-content: flex-start; }
.l-1b03bc9b { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-53f80568 { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-7d4bb950 { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-1e9fe270 { font-size: 36px; margin-right: var(--size-xs); }
.l-0cf93b22 { font-size: 24px; font-weight: 600; }
.l-731036b9 { flex: 1; }
.l-96eedafc { display: flex; justify-content: space-between; gap: var(--size-m); flex-wrap: wrap; white-space: nowrap; }
.l-e14847bf { margin-left: var(--size-s); }
.l-cdddb614 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-8ea24e9a { flex-direction: column; gap: var(--size-xl); }
.l-7d4bb950 { flex: auto; }
.l-8cbe4e3a { flex-direction: column-reverse; align-items: flex-start; padding: var(--size-m); gap: var(--size-s); }
.l-5bfb21fb { margin-top: 0; }
.l-e14847bf { margin-left: 0; }
 }@media screen and (max-width: 576px) { .l-47235fd9 { flex-direction: column; align-items: center; gap: var(--size-l); }
.l-8b695bb1 { flex: auto; width: 100%; text-align: center; }
.l-35f6fe79 { text-align: center; }
.l-96eedafc { flex-direction: column; align-items: center; }
.l-8cbe4e3a { align-items: center; padding: var(--size-s); margin-top: var(--size-l); text-align: center; }
 }
.l-a37c27a2 { position: fixed; bottom: 0; opacity: 0; right: 30px; opacity: 0; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; z-index: 4; }
.l-2c60f2a9 { fill: var(--color-text-light); }
.l-64a597b4 { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-a37c27a2 { transform: scale(0.8); bottom: 15px; right: 15px; }
 }
.l-c68883da { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-7b04d4d8 { display: block; }
.l-328a7f5e { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-c68883da { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-328a7f5e { gap: var(--size-xxs); }
.l-a6a56afa { width: 100%; }
 }
.l-b51957ca * + * { margin-top: var(--size-xs); }
.l-b51957ca ul { list-style: disc; }
.l-b51957ca ul li { margin-left: 16px; }

.l-da0836c9 * + * { margin-top: var(--size-xs); }
.l-da0836c9 ul { list-style: disc; }
.l-da0836c9 ul li { margin-left: 16px; }

.l-055aaff3 * + * { margin-top: var(--size-xs); }
.l-055aaff3 ul { list-style: disc; }
.l-055aaff3 ul li { margin-left: 16px; }
